/* Media Query for Mobile Devices */
@media (max-width: 480px) {
	.sidenav{
		width: 93% !important;
	}
	#content_holder_sidebar{
		padding-left: 2% !important;
		padding-right: 2% !important;
	}
	.holder_view_frame_style{
		display: none;
	}
	.holder_view_by_text{
		display: none;
	}
	.main_block_of_listing{
		padding-bottom: 20px !important;
	}
	.content_block, .main_block_of_listing {
		padding-left: 0px !important;
		padding-right: 0px !important;
		min-height: 600px !important;
	}
	.content_head_block {
		height: 60px;
	}
	.heading_total_ads {
		position: relative;
		top: -2px;
	}
	.holder_sort_by {
		margin-top: 12px;
	}
	.holder_sort_by_text{
		margin-right: 6px;
    	margin-top: 21px;
	}
	.dropdown_for_sorting{
		top: 122px !important;
	}
	.content_content_block_title{
		padding-top: 10px !important;
		height: 40px;
	}
	.content_content_block_title_hold{
		padding-right: 0px !important;
	}
	.content_content_block_title_one{
		display: none;
	}
	.content_content_block_title_two{
		margin-top: 0px;
    	font-size: 20px;
	}
	.free_classified_text{
		display: none;
	}
	.spinner_area_for_ajax_loader_header{
		font-size: 16px;
	}
	.content_content_block_no_data_holder_header{
		font-size: 16px;
	}
	.server_error_occured_data_hold_header{
		font-size: 16px;
	}
	.content_content_block_no_data_holder, .server_error_occured_data_hold {
		width: 100%;
		margin-left: 0%;
	}
	.fixed-action-btn{
		display: block !important;
	}
	.filter_floating{
		text-align: center;
		background-color : #e62254;
	}
	.filter_floating:active {
		background-color : #e62254;
	}
	.filter_floating:hover {
		background-color : #e62254;
	}
	.filter_icon{
		position: relative;
		width: 30px;
    	height: 30px;
    	top: 10px;
	}
	.the_load_more_items_holder {
		margin-top: 25px;
	}
	.holder_sort_by_text{
		display: none;
	}
	.heading_total_ads_all{
		display: none;
	}
	.heading_total_ads_no{
		margin-left: 4px;
	}
	.repeat_add_block{
		margin-top: 15px !important;
	}
	.the_load_more_items_holder_button_two{
		height: 38px;
	    width: 134px;
	    border-radius: 6px;
	    padding-top: 6.5px;
	    font-weight: 500;
	}
	.master_repater_ad_block{
		padding-left: 1% !important;
		padding-right: 1% !important;
	}
	.repeat_add_block {
		height: 242px;
		margin-top: 4% !important;
	}
	.repeat_trend_image_style{
		height: 144px;
		/*border-top: 0.5px solid #efefef;
		border-bottom: 0.5px solid #efefef;*/
	}
	.repeat_trending_image_hold {
	    height: 144px;
	    width: 100%;
	}
	.repeat_trending_detail_and_praise_hold {
	    height: 66px;
	    padding-top: 6px;
	    padding-left: 3%;
	    padding-right: 3%;
	}
	.repeat_trend_loca {
		padding-left: 3% !important;
	}
	.repeat_trend_time {
	    padding-right: 3% !important;
	}
	.the_service_badge {
		top: -130px;
	}
	.the_offer_badge_stay{
		top: -130px;
		font-size: 12px !important;
		padding-top: 1px !important;
	}
	#repeated_ajax_add_listing{
		padding-left: 1% !important;
		padding-right: 1% !important;
	}
	.content_content_block_title_hold{
		padding-left: 1.5% !important;
		padding-right: 1.5% !important;
	}
	.content_head_block {
		padding-left: 1.5% !important;
		padding-right: 0.5% !important;
	}
	.content_block_sort_side{
		padding-right: 1% !important;
	}
	.repeat_trend_loca{
		font-size: 13px;
		margin-top: 4px;
	}
	.repeat_trend_time{
		font-size: 13px;
		margin-top: 4px;
	}
	.trending_repeat_title{
		margin-right: 0px;
	}
	.trending_repeat_prise {
		font-size: 18px;
	}
	.the_crossed_amount {
		position: relative;
		left: 4px;
		font-size: 15px;
		top: -1px;
	}
	.the_crossed_amount {
		margin-right: 4px;
	} 
	.trending_repeat_title{
		font-size: 16px;
	}
	#sell_button_float{
		display: none !important;
	}
}